attachment('pjID', 'pjID');
attachment('pjPhoto', 'pjPhoto');
attachment('pjDetailDiplomes', 'pjDetailDiplomes');
attachment('pjTitres', 'pjTitres');
attachment('pjTitres2', 'pjTitres2');
attachment('pjTitresComplementaires', 'pjTitresComplementaires', {mandatory:"false"});
attachment('pjPiecesUtiles', 'pjPiecesUtiles');
attachment('pjJustificatifExercice', 'pjJustificatifExercice');
attachment('pjCV', 'pjCV');
attachment('pjJustifDomicile', 'pjJustifDomicile');
attachment('pjAttestationFrancais', 'pjAttestationFrancais');
attachment('pjExerciceActivite', 'pjExerciceActivite');